<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" /> 

<title>Курсы</title>

<link rel="stylesheet" type="text/css" href="style.css">
<script src="script.js"></script> 

</head>
<body>

<style>
body {
background-color: #FF934F
}
</style>

<P ALIGN="CENTER"><FONT FACE="Georgia" SIZE=10 COLOR="57737A">Курс не найден, обратитесь к администратору.</P> 

</body>
</html>